Make the jetty9x container work both on Jetty 9.0.x and 9.1.x

Description

Make the jetty9x container work both on Jetty 9.0.x and 9.1.x

Activity

Show:
Savas Ali Tokmen
November 19, 2013, 5:44 AM

Fixed revision: 3769

Assignee

Savas Ali Tokmen

Reporter

Savas Ali Tokmen

Components

Fix versions

Priority

Major
Configure